Subject: Fwd: Test
From: Ashok Katoch <[email-masked]>
To: "Loitongbam S. Singh" <[email-masked]>, "Prashant K. Sharma" <[email-masked]>
Cc: subir <[email-masked]>
Date: Thu, 17 Jan 2013 15:45:48 +0530 (IST)

----- Forwarded Message -----
From: "Ankit Abrol" <[email-masked]>
To: "Ashok Katoch" <[email-masked]>
Sent: Thursday, January 17, 2013 3:32:05 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Test

Hi Sir 

Please check the below Questions :-

1. When will I be credited for my cash shopping? 

2. How do I become a Gold Member?

3. I am not from U.S.  What are the ways I can earn?

4. I completed an offer 2 days ago, but the credit is not showing in my Inboxdollars account. Why?

5. Will I have to make a deposit to play cash games? If yes how much deposit?

6. What is toolbar and when do I get credited for downloading toolbar?

7. What is the current sweepstakes for the month of January ?

8. I have just completed the peanut lab survey when will my account be credited for that ?

9. What information do you need for cash offer crediting? 

10. What is Cash games promotion ?

11. what is Spin and Win ?

12. What is Sweepstakes ?

13. When the customer's account will be credited for completing the cash survey notification ?

14. When will I be credited for completing the cash games ?

15. when the customer's account will be credited to completing the cash offer ?

16. What is the difference between Easy cash or cash offer ?

17. What are cash tasks ? when it will be credited in the customer's account ?

18. What is cash searches ?

19. What are the Qualified searches ?

20. What are the ways to do the searches ?

Thanks & Regards 
Ankit Abrol